@charset "EUC-JP";

body{
width:782px;
margin:0px auto;
text-align:center;
background-color:#ffffff;
background-image : url("http://blog-imgs-24-origin.fc2.com/h/i/m/himaruya/blog_kabe.gif"); /* 背景画像の設定 */
background-repeat : no-repeat;           /* 背景画像を横縦タイル状に並べる */
background-position : center top;       /* 開始位置を画面左上に設定 */
background-attachment : fixed;        /* 背景画像の位置を固定 */
}

.all{
width:782px;
text-align:left;
background-color:#ffffff;
margin-top:0px;
padding:0px 0px;
border-bottom:solid 1px #C0C0C0;
line-height:140%;
}

#header{
width:762px;
height:142px;
background-image:url(http://blog-imgs-24-origin.fc2.com/h/i/m/himaruya/back001_20090629043520.gif
);
background-repeat:no-repeat;
margin:0px 7px;
}

/* 画像 */
.main img{
	padding:5px;
	background:#fff;
	border:1px solid #C0C0C0;
	margin-right:5px;
	margin-bottom:5px;
}
.main .emoji{
	margin:1px;
	vertical-align:middle;
	float:none;
	border:0px;
	padding:0px;
	background:transparent;
}
a:link{
text-decoration:none;
color:#CCCC99;
}

a:visited{
text-decoration:none;
color:#C0C0C0;
}

a:hover{
text-decoration:underline;
color:#C0C0C0;
}

a:active{
text-decoration:none;
}


h2,h3{
font-size:14px;
font-weight:bold;
color:#999999;
}

#main h3 a:link,#main h3 a:visited{
color:#999999;
}

#main h3 a:hover{
text-decoration:underline;
}

h1 a:link,h1 a:visited{
color:#666666;
font-weight:bold;
}


h1{
width:700px;
height:20px;
padding-top:25px;
padding-bottom:5px;
margin:0px 24px;
font-size:21px;
font-weight:bold;
}

#intro{
width:720px;
margin:10px 20px 0px;
font-size:12px;
}

.contents{
width:762px;
margin:10px 10px 0px;

}

#sidebar{
width:198px;
float:left;
padding-right:0px;
}

.side_title_back{
margin-top:0px;
margin-bottom:0px;
padding:0px;
width:198px;
height:35px;
background-image:url(http://blog-imgs-24-origin.fc2.com/h/i/m/himaruya/side2.gif);
background-repeat:no-repeat;
}

#sidebar h2{
margin-top:0px;
margin-bottom:0px;
padding:6px 18px;
}

#sidebar p,#sidebar div{
margin:0px;
padding:0px;
font-size:13px;
}

#sidebar .side_contents{
margin:0px 0px 0px 18px;

}

#sidebar ul{
margin:0px;
padding:0px;
list-style:none;
}

#main{
width:555px;
float:right;
font-size:12px;
border-left:solid 1px #eeeeee;
padding:0px;
margin-right:0px;
}

#main .topentry_title{
background-image:url(http://blog-imgs-24-origin.fc2.com/h/i/m/himaruya/main001.gif);
background-repeat:no-repeat;
margin:0px 0px 0px 10px;
padding-top:0px;
padding-rihgt:0px;
width:543px;
height:35px;
}


#main h3{
padding-top:6px;
padding-right:0px;
margin:0px auto 0px 18px;
}

#main .entry{
margin:3px 10px 20px;
padding:0px 20px;
}

#main ul{
list-style:none;
}

#main .entry li{
padding-left:16px;
}

.entry_footer{
text-align:right;
}

.before_footer{
clear:both;
}

.footer{
margin-left:10px;
background-image:url(http://blog-imgs-24-origin.fc2.com/h/i/m/himaruya/bar002.gif);
background-repeat:no-repeat;
line-height:120%;
}

.footer h4{
margin:10px 0px 0px 10px;
padding:8px;
font-size:14px;
font-weight:bold;
color:#999999;
}
.footer ul{
margin:4px 0px 0px;
padding:0px 30px;
list-style:none;
text-align:center;
}
.footer ul li{
font-size:13px;
}